<bugID>983133<Summary>[OS X] Top padding of the tab strip disappears during customization transition in full screen mode</Summary><Description>When entering customization mode while having the window full screen, the top padding disappears for the time of the transition.</Description></bugID>